Results 1 to 3 of 3

Thread: FYI - FF 4 Beta and Flash, no solution I've found so far

  1. #1
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    10,942
    Blog Entries
    2

    Default FYI - FF 4 Beta and Flash, no solution I've found so far

    An FYI for future posters,

    After installing 11.4/LXDE which comes with FF 4 Beta,

    The openSUSE Flash Plugin package was automatically installed, but doesn't seem to be installed into FF properly. When FF > Addons is opened, no Flash plugin is listed.

    If you then attempt to install install Flash from Adobe, Adobe doesn't seem to recognize FF 4 as a supported browser.

    On top of that, if you visit the nVidia site to explore OEM display drivers, their site is Flash driven and won't permit driver searching, must less browsing and possible downloading. This was important to me to try to obtain the OEM nVidia Configuration Manager which vastly enhances display management, particularly on the somewhat lean LXDE desktop.

    Tony

  2. #2
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: FYI - FF 4 Beta and Flash, no solution I've found so far

    On 03/11/2011 06:06 PM, tsu2 wrote:
    >
    > An FYI for future posters,
    >
    > After installing 11.4/LXDE which comes with FF 4 Beta,
    >
    > The openSUSE Flash Plugin package was automatically installed, but
    > doesn't seem to be installed


    how did it install automatically?

    is flash-player listed in YaST as installed?

    if so, is there a libflashplayer.so in /usr/lib/browser-plugins
    if not, can you find where it is??

    if it is not in YaST, what repos do you have enabled and refreshed?

    if all else fail, you can try:
    -go to http://software.opensuse.org/search
    -dial to openSUSE 11.4
    -type flash
    -click search
    -see flash-player (first entry)
    -click "1-Click Install"
    -elect to NOT leave the repo active after the install
    -allow YaST to install
    -try out Flash

    --
    DenverD
    CAVEAT: http://is.gd/bpoMD
    [NNTP posted w/openSUSE 11.3, KDE4.5.5, Thunderbird3.1.8, nVidia
    173.14.28 3D, Athlon 64 3000+]
    "It is far easier to read, understand and follow the instructions than
    to undo the problems caused by not." DD 23 Jan 11

  3. #3
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    10,942
    Blog Entries
    2

    Default Re: FYI - FF 4 Beta and Flash, no solution I've found so far

    Between yesterday and today it looks like an update was pushed that solves this issue.

    Whew! That would be a problem if it was allowed to continue!

    Tony

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •